Details

    • Type: Library Upgrade Library Upgrade
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: framework-2.5.1
    • Fix Version/s: openengsb-3.0.0.M1
    • Component/s: framework
    • Labels:

      Description

      Since Karaf upgraded to 3.0.0.M2 which moved around some features we have to upgrage too and add the new feature urls.

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Lukas Stampf
              Reporter:
              Lukas Stampf
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: